<?xml version="1.0" encoding="UTF-8"?>
<dzHw version="1.0">
  <sys id="0" name="3.8.13-bone67"/>
  <sys id="1" name="5.2.7-dezign"/>
  <hw id="0" name="deZign.base.rev00"/>
  <hw id="1" name="deZign.base.rev01"/>
  <hw id="2" name="deZign.base.rev02"/>
  <hw id="3" name="deZign.base.rev03"/>
  <hw id="4" name="deZign.base.rev04"/>
  <hw id="5" name="deZign.base.cape.rev00"/>
  <audio>
    <device name="default:CARD=pwmsp" volMultiplier_percent="70"/>
  </audio>
  <usb>
    <device usage="deRadio" vid="0x0403" pid="0x6015" iface="0" hwRev="0,1,2"/>
    
    <!-- Telit HE910 -->
    <device usage="mobileData"  vid="0x1bc7" pid="0x0021" iface="0"/>
    <device usage="mobileCntrl" vid="0x1bc7" pid="0x0021" iface="6"/>

    <!-- Huawei ME909s-120 -->    
    <device usage="mobileData"  vid="0x12d1" pid="0x15c1" iface="2"/>
    <device usage="mobileCntrl" vid="0x12d1" pid="0x15c1" iface="4"/>
    
    <!-- Quectel EC25-E-->
    <device usage="mobileData"  vid="0x2c7c" pid="0x125" iface="0" hwRev="3,4,5"/>
    <device usage="mobileCntrl" vid="0x2c7c" pid="0x125" iface="1" hwRev="3,4,5"/>
    
    <!-- Quectel BG95-M3-->
    <device usage="mobileData"  vid="0x2c7c" pid="0x0700" iface="2" hwRev="3,4,5"/>
    <device usage="mobileCntrl" vid="0x2c7c" pid="0x0700" iface="2" hwRev="3,4,5"/>
    
    <!-- Quectel EG912N-EN-->
    <device usage="mobileData"  vid="0x2c7c" pid="0x6002" iface="2" hwRev="3,4,5"/>
    <device usage="mobileCntrl" vid="0x2c7c" pid="0x6002" iface="3" hwRev="3,4,5"/>
    
    <!-- Fibocom NL668 Modem-->
    <device usage="mobileData"  vid="0x1508" pid="0x1001" iface="1" hwRev="3,4,5"/>
    <device usage="mobileCntrl" vid="0x1508" pid="0x1001" iface="2" hwRev="3,4,5"/>
  </usb>
  <serial>
    <device usage="mobileUart" hwRev="3,4,5" refSys="1" name="ttyO5"/>
    <device usage="deRadio" hwRev="3,4,5" name="ttyO1"/>
    <device usage="epdc" refSys="0" name="spidev1.0"/>
    <device usage="epdc" refSys="1" name="spidev0.0"/>
  </serial>
</dzHw>
